Does FL Offer Old Versions Compatible with Android 4?

Page 1 of 1 (6 items)
This post has 5 Replies | 1 Follower

Posts 2718
Kevin A. Purcell | Forum Activity | Posted: Fri, Feb 8 2019 9:48 AM

I seem to remember that this was once available, but I can't find a link in the forums. Anyone know.

Reason I'm asking, I just got a mobiscribe which is an e-ink tablet that can install Android apps but it runs Android 4.2 which is incompatible with the latest versions for some time now.

Posts 1783
Tom | Forum Activity | Replied: Fri, Feb 8 2019 10:40 AM

Kevin A. Purcell:

I seem to remember that this was once available, but I can't find a link in the forums. Anyone know.

Reason I'm asking, I just got a mobiscribe which is an e-ink tablet that can install Android apps but it runs Android 4.2 which is incompatible with the latest versions for some time now.

Have you tried any of the links here? https://wiki.logos.com/Old_app_versions_for_Android 

www.hombrereformado.org  Solo a Dios la Gloria   Apoyo

Posts 2718
Kevin A. Purcell | Forum Activity | Replied: Fri, Feb 8 2019 12:37 PM

That was it. Thanks!!

I didn't think to look in the wiki.

Posts 414
George | Forum Activity | Replied: Fri, Feb 8 2019 1:22 PM

Installing it is one thing.  Being able to use the resources is another.  Some resources are not available on older versions of the apps.  For example:

https://community.logos.com/forums/p/176213/1017776.aspx#1017776

Posts 2718
Kevin A. Purcell | Forum Activity | Replied: Sat, Feb 9 2019 1:41 PM

I can't even sign in. I'm using the right credentials but it says invalid

Posts 2718
Kevin A. Purcell | Forum Activity | Replied: Mon, Feb 11 2019 2:42 PM

So is anyone else able to load the old apps and log in or has FL totally shut them down and made them unusable.>

Page 1 of 1 (6 items) | RSS